﻿.jumbotronn {
    padding: 15rem 1rem;
    background-image: url("/images/cover.jpg");
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    border-radius: .3rem;
}

.red-button {
    background-color: red !important;
    color: white !important;
    border-radius: 50% !important;
}


div ul{
    padding: 0px;
    margin-top:0px;
}

#amr {
    padding: 0px;
    margin-bottom: 0px;
}

